/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Seventeen Child Theme for LEASHA
 Author:       Kat Rosendorff
 Author URI:   http://squigloo.com.au
 Template:     twentyseventeen
 Version:      1.0.2
 Text Domain:  twenty-seventeen-child
*/

.home.page-template-fullwidth-page .entry-header {
	display:none;
}

body.page-two-column.page-template-fullwidth-page  #primary .entry-content{
    float: none;
    width: 100%;
}

.box-half-column {
	width:45%;
	float:left;
	margin-right:4%;
}
.box-half-column + .box-half-column {
	margin-right:0%;
	margin-left:4%;
}
.entry-content ul {
	margin-left:20px;
}

@media screen and (max-width:640px){
	.box-half-column {
		width:auto;
		float:none;
		margin-right:0;
	}
}